.. _viol_eletricasin:

=======================================================================
Violação de Restrições Elétricas para o SIN (viol_eletricasin.out)
=======================================================================

.. currentmodule:: inewave.nwlistop.viol_eletricasin

Os valores de violação das restrições elétricas para o SIN, localizados no arquivo geralmente denominado
viol_eletricasin.out, são armazenados na classe:

.. autoclass:: ViolEletricasin
   :members:
